@font-face {
  font-family: 'connecta-font-first';
  src: url('../font/connecta-font-first.eot?24398350');
  src: url('../font/connecta-font-first.eot?24398350#iefix') format('embedded-opentype'),
       url('../font/connecta-font-first.woff?24398350') format('woff'),
       url('../font/connecta-font-first.ttf?24398350') format('truetype'),
       url('../font/connecta-font-first.svg?24398350#connecta-font-first') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'connecta-font-first';
    src: url('../font/connecta-font-first.svg?24398350#connecta-font-first') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "connecta-font-first";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
     
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-mail:before { content: '\31'; } /* '1' */
.icon-lock:before { content: '\76'; } /* 'v' */
.icon-plus-squared:before { content: '\2b'; } /* '+' */
.icon-minus-squared:before { content: '\2d'; } /* '-' */
.icon-rss:before { content: '\7a'; } /* 'z' */
.icon-phone-right:before { content: '\48'; } /* 'H' */
.icon-clock:before { content: '\61'; } /* 'a' */
.icon-down-open:before { content: '\62'; } /* 'b' */
.icon-left-open:before { content: '\63'; } /* 'c' */
.icon-right-open:before { content: '\64'; } /* 'd' */
.icon-up-open:before { content: '\65'; } /* 'e' */
.icon-angle-left:before { content: '\66'; } /* 'f' */
.icon-angle-right:before { content: '\67'; } /* 'g' */
.icon-angle-up:before { content: '\68'; } /* 'h' */
.icon-angle-down:before { content: '\69'; } /* 'i' */
.icon-angle-circled-left:before { content: '\6a'; } /* 'j' */
.icon-angle-circled-right:before { content: '\6b'; } /* 'k' */
.icon-angle-circled-up:before { content: '\6c'; } /* 'l' */
.icon-angle-circled-down:before { content: '\6d'; } /* 'm' */
.icon-mail-alt:before { content: '\32'; } /* '2' */
.icon-right:before { content: '\6f'; } /* 'o' */
.icon-facebook:before { content: '\41'; } /* 'A' */
.icon-facebook-squared:before { content: '\70'; } /* 'p' */
.icon-gplus-squared:before { content: '\71'; } /* 'q' */
.icon-gplus:before { content: '\42'; } /* 'B' */
.icon-linkedin-squared:before { content: '\72'; } /* 'r' */
.icon-linkedin:before { content: '\43'; } /* 'C' */
.icon-pinterest-circled:before { content: '\44'; } /* 'D' */
.icon-pinterest-squared:before { content: '\73'; } /* 's' */
.icon-tumblr:before { content: '\45'; } /* 'E' */
.icon-twitter-squared:before { content: '\74'; } /* 't' */
.icon-youtube:before { content: '\46'; } /* 'F' */
.icon-phone-left:before { content: '\47'; } /* 'G' */
.icon-mobile:before { content: '\49'; } /* 'I' */
.icon-quote-left:before { content: '\34'; } /* '4' */
.icon-quote-right:before { content: '\33'; } /* '3' */
.icon-search:before { content: '\75'; } /* 'u' */
.icon-location:before { content: '\4a'; } /* 'J' */
.icon-left:before { content: '\6e'; } /* 'n' */